commandwindow
clear
clc 
close all
syms t
x=(-0.1*exp(-2*t))+(0.1*exp(-3*t))+(0.1*cos(t))+(0.1*sin(t))
tn=[0:0.01:15]
xn= subs(x,tn)
figure(1)
plot(tn,xn)
xlabel('Time(second)')
ylabel('Distance(km/sec)')
grid on
